gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2003-000284

OpenSSH の PAM Conversion Stack が破壊される脆弱性

7.5
2007/04/01 00:00
CVE-2003-0787

JVNDB-2003-000284

OpenSSH の PAM Conversion Stack が破壊される脆弱性
概要
OpenSSH には、 PAM を介する認証の実装の不備により、 PAM Conversion Stack の内容を破壊される脆弱性が存在します。
想定される影響と対策
sshd の実行権限で任意のコードを実行される可能性があります。
JVNDB-2003-000284は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2003-0787
公表日2003/09/23 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。